a:active { outline: none; }
a:focus {-moz-outline-style: none; outline: none; }
a, input { outline-color: invert; outline-style: none; outline-width: none; }
a, textarea { outline-color: invert; outline-style: none; outline-width: none; }

h1, h2, h3, h4, h5, h6, p { padding : 0px; margin: 0px; }
h1 { font-size: 20px; color: #cc0000; font-weight: normal; }
h2 { font-size: 19px; color: #cc0000; font-weight: normal; }
h3 { font-size: 18px; color: #cc0000; font-weight: normal; }
h4 { font-size: 17px; color: #cc0000; font-weight: normal; }
h5 { font-size: 16px; color: #cc0000; font-weight: normal; }
h6 { font-size: 15px; color: #cc0000; font-weight: normal; }

.clear { clear:both; }
.clear.h5 { height: 2px; }
.clear.h15 { height: 15px; }
.clear.h20 { height: 20px; }
.clear.h25 { height: 25px; }
.clear.h30 { height: 30px; }
.clear.h50 { height: 50px; }
.clear.h100 { height: 100px; }

html { overflow-y: scroll; font-family: 'Sofadi One', cursive; font-size: 12px; }
body { padding:0px; margin:0px; background-color: #acacac; }


.wrapper { width: 970px; margin: 0px auto;  padding: 0px; z-index: 0; }
.wrapper_website { width: 970px;  margin: 30px 0px 0px 0px; background-color: #acacac; border: #acacac 1px solid;  }
.wrapper_top { width: 970px; height: 160px;  }
.top_logo { float: left; width: 320px; height: 160px; padding: 0px 0px 0px 215px;  }
.top_txt { float: left;  width: 315px; height: 120px; padding: 40px 0px 0px 120px; font-size: 18px;  }
.wrapper_body { width: 970px;  }
.body_space { float: left; width: 10px; height: 190px;  }
.body_pic  { float: left; width: 150px; height: 190px;  }
.wrapper_body img { border: 0px; }

a { color: #565656; text-decoration:none; }

.facebook  { width: 960px; border-top: #acacac 1px solid; padding: 0px 0px 0px 10px;  }
.like  { float: left; width: 920px; }
.fbpag  { float: left; width: 40px; }
